Subject: RE: ADS website
From: Tracy Heron <[email-masked]>
To: Mark Wardecker <[email-masked]>
Cc: Jim Kirchstein <[email-masked]>
Date: Thu, 1 Aug 2013 20:50:01 +0000

Me too!

Tracy Heron, CSR
Gardner Manufacturing
1201 West Lake Street
Horicon, WI  53032
(920) 485-4303
[email-masked]<mailto:[email-masked]>

From: Mark Wardecker [mailto:[email-masked]]
Sent: Thursday, August 01, 2013 3:49 PM
To: Tracy Heron
Cc: Jim Kirchstein
Subject: Re: ADS website

Thanks, Jim. I'll keep my eyes peeled for an email from the host. I should probably order my ticket...
Mark

On Thu, Aug 1, 2013 at 3:04 PM, Tracy Heron <[email-masked]<mailto:[email-masked]>> wrote:
Hi Jim - thanks for loading the brochure on the website... that will be a big help as we direct people there for details.  If anything was edited out it of the minutes it would have been at JRs discretion, but I wasn't aware of any omissions.  Was there something specific?  We can always amend them anytime...

Looking forward to seeing you at the Dinner... it's a race to the finish now with ticket sales and preparations.  For $36.00 per person we better make it worth everyone's while.  There should have been a discount for ADS members...

Cheers!

Tracy Heron, CSR
Gardner Manufacturing
1201 West Lake Street
Horicon, WI  53032
(920) 485-4303<tel:%28920%29%20485-4303>
[email-masked]<mailto:[email-masked]>

From: Jim Kirchstein [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Thursday, August 01, 2013 2:02 PM
To: Tracy Heron
Subject: Re: ADS website

Hi Tracy....I will put the brochure on the WWF13 Dinner Show on the web site. This would give Mark some extra time in getting familiar with managing the site. I have notified the web host (gator) about providing a new password to Mark and removing the present one.
I note on the brochure which I just received with the newsletter that the video I was working on  was not listed and that is OK with me... my summer has been extremely busy.
I note in the JR minutes of the last (April?) meeting that some parts must have been edited out.
Good luck on this venture.

JK

From: Tracy Heron<mailto:[email-masked]>
Sent: Monday, July 29, 2013 12:16 PM
To: [email-masked]<mailto:[email-masked]> ; [email-masked]<mailto:[email-masked]>
Cc: Tracy Heron ([email-masked])<mailto:[email-masked])>
Subject: ADS website

Greetings Jim... surviving your family this summer?  Hope so... all of our guests that we had for six weeks have left so the quiet is, well... disquieting.

Jim can I trouble you to work with Mark on whatever he needs to take over maintaining the ADS website?  We are eager to get the CWM details listed, and other updates coming up.

Thanks, hope all is well...

Tracy